* {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  background: transparent;
  font-weight: normal;
  text-decoration: none;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
ol,
ul {
  list-style: none;
}
del {
  text-decoration: line-through;
}
body {
  font-family: "poppins", Arial, Helvetica, sans-serif;
  font-size: 17px;
  color: #000;
  overflow-x: hidden;
  min-width: 320px;
  font-weight: 500;
}
input,
textarea,
select {
  font-family: "poppins", Arial, Helvetica, sans-serif;
  font-weight: 500;
}

a {
  color: #000;
}
.thumb {
  display: block;
}
.thumb img {
  display: block;
  width: 100%;
}
p {
  line-height: 1.6em;
  font-size: 16px;
  font-family: "GT-Eesti", Arial;
  font-weight: 500;
  color: #000;
}
.wrapper {
  width: 90%;
  margin: 0 auto;
  max-width: 1280px;
}
.hidden {
  display: none;
}
br.clear {
  clear: both;
  line-height: 0;
}
.flex-wrapper {
  display: flex;
  justify-content: space-between;
}
::placeholder {
  color: #9b9b9b;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #9b9b9b;
}

::-ms-input-placeholder {
  color: #9b9b9b;
}

::-webkit-scrollbar {
  display: none;
}
#top {
  background-color: #000;
  padding: 10px 0;
}

#top .wrapper {
}
#top .wrapper .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 70%;
}

#top .wrapper .left {
  display: flex;
  gap: 10px;
}

#top .wrapper .left div {
  width: 15px;
  filter: invert(100%);
}

#top .wrapper .left div a {
}

#top .wrapper .left div a img {
  width: 100%;
  display: block;
}

#top .wrapper .right {
}

#top .wrapper .right h1 {
  color: aliceblue;
  font-size: 16px;
}

header {
  padding: 20px 0;
}

header .wrapper .coniainer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .wrapper .coniainer .menu {
  width: 50px;
  cursor: pointer;
  display: none;
}
header .wrapper .coniainer .menu img {
  width: 100%;
  display: block;
}

header .wrapper .coniainer .close {
  width: 50px;
  display: none;
}
header .wrapper .coniainer .close img {
  width: 100%;
  display: block;
}

header .wrapper .coniainer .left {
}

header .wrapper .coniainer .left .logo {
  width: 150px;
}

header .wrapper .coniainer .left .logo img {
  width: 100%;
  display: block;
}

header .wrapper .coniainer .middle {
}

header .wrapper .coniainer .middle nav {
}

header .wrapper .coniainer .middle nav ul {
  display: flex;
  gap: 20px;
}

header .wrapper .coniainer .middle nav ul li {
}

header .wrapper .coniainer .middle nav ul li a {
}

header .wrapper .coniainer .right {
  display: flex;
  align-items: center;
  width: 30%;
  gap: 10px;
}

header .wrapper .coniainer .right form {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 18px;
  width: 100%;
  border: 1px solid gray;
  border-radius: 30px;
  height: 40px;
}

header .wrapper .coniainer .right form input {
}

header .wrapper .coniainer .right form .serch {
  width: 20px;
}

header .wrapper .coniainer .right form .serch img {
  width: 100%;
  display: block;
}

header .wrapper .coniainer .right .social {
  display: flex;
  align-items: center;
  gap: 10px;
}
.closing {
  width: 5%;
}
.closing img {
  width: 100%;
  display: block;
}

header .wrapper .coniainer .right .social .list {
  width: 20px;
}

header .wrapper .coniainer .right .social .list img {
  width: 100%;
  display: block;
}
#banner {
}

#banner .container {
  width: 100%;
}

#banner .container img {
  width: 100%;
  display: block;
}

#spotlight {
}

#spotlight .wrapper {
}

#spotlight .wrapper .item {
  display: flex;
  width: 100%;
  gap: 15px;
}

#spotlight .wrapper .item .list {
  width: 16%;
  margin: 50px 0;
}

#spotlight .wrapper .item .list .logo {
  width: 60%;
  margin: 0 auto;
}

#spotlight .wrapper .item .list .logo img {
  width: 100%;
  display: block;
  aspect-ratio: 1;
  margin-bottom: 10px;
}

#spotlight .wrapper .item .list h4 {
  text-align: center;
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 600;
}

#spotlight .wrapper .item .list p {
  text-align: center;
}
#brands {
  padding: 70px 0;
}

#brands .wrapper {
}

#brands .wrapper .container {
}

#brands .wrapper .container h2 {
  text-align: center;
  font-weight: 700;
  margin-bottom: 10px;
}

#brands .wrapper .container p {
  text-align: center;
}

#brands .wrapper .container .brand {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

#brands .wrapper .container .brand .items {
  width: 25%;
  margin-bottom: 50px;
}

#brands .wrapper .container .brand .items .list {
  width: 90%;
  margin: 0 auto;
}

#brands .wrapper .container .brand .items .list a {
}

#brands .wrapper .container .brand .items .list a img {
  width: 100%;
  display: block;
}

#brands .wrapper .container .brand .items h4 {
  text-align: center;
}
.sidebar {
  display: none;
  position: absolute;
  left: 0;
  top:0;
  width: 100%;
  height: 100vh;
  background-color: white;
}

.sidebar-container {
  display: flex;
  justify-content: space-between;
  padding: 10px 40px;
}

.sidebar ul {
  width: 500px;
}

.sidebar ul li {
  padding: 20px;
}

.sidebar ul li a {
  color: black;
}
@media all and (max-width: 1280px) {
  #spotlight .wrapper .item .list .logo {
    width: 45%;
  }
  header .wrapper .coniainer .middle {
    display: none;
  }
  header .wrapper .coniainer .right form {
    display: none;
  }
  header .wrapper .coniainer .right {
    width: auto;
  }
  header .wrapper .coniainer .menu {
    display: block;
  }
  #spotlight .wrapper .item {
    flex-wrap: wrap;
  }
  #spotlight .wrapper .item .list {
    width: 30%;
  }
  #brands .wrapper .container .brand {
    flex-wrap: wrap;
  }
  #brands .wrapper .container .brand .items {
    width: 30%;
  }
  
}
@media all and (max-width: 768px) {
  #spotlight .wrapper .item .list h4 {
    font-size: 15px;
  }
  #top .wrapper .container {
    width: 100%;
  }
}
@media all and (max-width: 360px) {
  #spotlight .wrapper .item .list {
    width: 45%;
  }
  #top .wrapper .left {
    display: none;
  }
  #top .wrapper .right {
    width: 100%;
  }
  #top .wrapper .right h1{
    font-size: 14px;
    text-align: center;
  }
}
